.RightColumn {
    grid-area: rightcolumn;
    background: linear-gradient(wheat, rgba(245, 222, 179, 0.8), rgba(245, 222, 179, 0.6)), url("./assets/books-coffee.png") no-repeat;
    background-size: contain;
    background-position: center;
    padding-left: 20px;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}

.RightColumn label {
    font-size: 10pt;
}

.MyLoans {
    overflow: auto;
    font-size: 16pt;
}

.MyLoanHeader {
    margin: 0;
    font-size: 14pt;
    border-top: 2px solid brown;
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

.loan {
    display: block;
    font-size: 12pt;
    font-style: italic;
    margin: 0;
    margin-right: 15px;
    padding: 0;
}

.date {
    display: block;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

/* NAPPULAT */
button {
    margin: 5px 5px 0 0;
}

.rightColumnBtn{
    border-radius: 4px;
    color: #392720;
    border: 0.5px solid #422D25;
}
.rightColumnBtn:hover{
   background-color:rgba(168, 95, 64, 0.475); 
}
.rightColumnBtn:active{
    background-color:rgba(168, 95, 64, 0.893); 
 }

.BrowseMyReviewsButton {
    margin-top: 25px;
    border-radius: 4px;
    color: #392720;
    border: 0.5px solid #422D25;
}
.BrowseMyReviewsButton:hover{
    background-color:rgba(168, 95, 64, 0.475); 
}
.BrowseMyReviewsButton:active{
    background-color:rgba(168, 95, 64, 0.893); 
}